Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 26-07-2013 08:48:23

shion97441
Membre
Distrib. : jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Mate
Inscription : 28-04-2013

Installation de lotus notes

Bonjour à tous,

Je suis actuellement sous wheezy 64bit, KDE et je suis devant un gros problème (à mes yeux).
A mon travail on utilise lotus notes (la 9 dans mon cas), mais mon soucis c'est que je n'arrive pas à
l'installer.
Je suis tomber sur plusieurs blog où on expliquait comment l'installer sur kubuntu 64, linux mint 64, mais je butte sur
un problème de dépendance. En effet, il faudrait que je puisse installer libgnomeprint2.2-0:i386 mais celui-ci
me dit qu'il à besoin de libgnomeprint2.2-data (qui est bien installé), du coup il ne s'installe pas.
Voilà mes questions :
Quelqu'un aurait-il déjà installé lotus notes sur une debian 64 ??? Si oui peut il m'expliquer comment il a fait !!!!
Ou comment faire pour installer le paquet qui libgnomeprint2.2-0:i386 qui me pose problème ???

Je suis vraiment dépassé là et je commence à me dire qu'il va falloir que je change de distribution si je ne trouve pas de solution :s ....
Je vous remercie d'avance pour vos aides.

PS : j'ai activé le mode multiarch... Notes fonctionne sur mageia 3 64 bit ainsi que sur fedora 64 bit....

« Se pencher sur son passé, c'est risquer de tomber dans l'oubli.  »
de Coluche

Hors ligne

#2 26-07-2013 09:33:39

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Installation de lotus notes

Bonjour,

Pour commencer :

shion97441 a écrit :

j'ai activé le mode multiarch

Comme ceci ?

dpkg --add-architecture i386
apt-get update


Et peux-tu poster les messages qui t'ont été renvoyés ensuite ?


A part ça, as-tu vu ceci pour la 8.5 (sur http://www.desktux.nl/wiki/Notes) :

desktux.nl a écrit :

If you try to run Notes on Wheezy out-of-the-box, you will encounter heavy display issues. The Workspace won't display at all, the search view will only be a greyish area, several options in the preferences won't render and so on. This affects all distributions running GTK 2.23.3 or newer.


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#3 26-07-2013 09:52:37

shion97441
Membre
Distrib. : jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Mate
Inscription : 28-04-2013

Re : Installation de lotus notes

Bonjour Paskal,

oui j'ai activé le mode multiarch avec :

dpkg --add-architecture i386



et voilà le résultat de

apt-get update


Atteint http://security.debian.org wheezy/updates Release.gpg                                
Atteint http://security.debian.org wheezy/updates Release                                    
Atteint http://security.debian.org wheezy/updates/main Sources                              
Atteint http://security.debian.org wheezy/updates/contrib Sources    
Atteint http://security.debian.org wheezy/updates/main amd64 Packages                        
Atteint http://security.debian.org wheezy/updates/contrib amd64 Packages                    
Atteint http://security.debian.org wheezy/updates/main i386 Packages                        
Atteint http://security.debian.org wheezy/updates/contrib i386 Packages                      
Atteint http://security.debian.org wheezy/updates/contrib Translation-en
Atteint http://security.debian.org wheezy/updates/main Translation-en
Atteint http://ftp.fr.debian.org wheezy Release.gpg                                  
Atteint http://http.debian.net wheezy Release.gpg                                    
Atteint http://ftp.fr.debian.org wheezy-updates Release.gpg                          
Atteint http://http.debian.net wheezy Release
Atteint http://ftp.fr.debian.org wheezy Release                          
Atteint http://http.debian.net wheezy/main amd64 Packages                                    
Atteint http://http.debian.net wheezy/contrib amd64 Packages                                
Atteint http://ftp.fr.debian.org wheezy-updates Release                
Atteint http://http.debian.net wheezy/non-free amd64 Packages                                
Atteint http://ftp.fr.debian.org wheezy/main Sources                                        
Atteint http://http.debian.net wheezy/main i386 Packages              
Atteint http://http.debian.net wheezy/contrib i386 Packages                          
Atteint http://ftp.fr.debian.org wheezy/main amd64 Packages            
Atteint http://http.debian.net wheezy/non-free i386 Packages                                
Atteint http://http.debian.net wheezy/contrib Translation-en                                
Atteint http://ftp.fr.debian.org wheezy/main i386 Packages            
Atteint http://http.debian.net wheezy/main Translation-fr                                    
Atteint http://http.debian.net wheezy/main Translation-en                                    
Atteint http://ftp.fr.debian.org wheezy/main Translation-fr            
Atteint http://http.debian.net wheezy/non-free Translation-en                        
Atteint http://ftp.fr.debian.org wheezy/main Translation-en                          
Atteint http://ftp.fr.debian.org wheezy-updates/main Sources
Atteint http://ftp.fr.debian.org wheezy-updates/contrib Sources
Atteint http://ftp.fr.debian.org wheezy-updates/main amd64 Packages
Atteint http://ftp.fr.debian.org wheezy-updates/contrib amd64 Packages
Atteint http://ftp.fr.debian.org wheezy-updates/main i386 Packages
Atteint http://ftp.fr.debian.org wheezy-updates/contrib i386 Packages
Atteint http://ftp.fr.debian.org wheezy-updates/contrib Translation-en
Atteint http://ftp.fr.debian.org wheezy-updates/main Translation-en
Lecture des listes de paquets... Fait



Lorsque j'essaie d'installer libgnomprint2.2-0:i386

# apt-get install libgnomeprint2.2-0:i386                                  
Lecture des listes de paquets... Fait                                                        
Construction de l'arbre des dépendances                                                      
Lecture des informations d'état... Fait                                                      
Certains paquets ne peuvent être installés. Ceci peut signifier                              
que vous avez demandé l'impossible, ou bien, si vous utilisez                                
la distribution unstable, que certains paquets n'ont pas encore                              
été créés ou ne sont pas sortis d'Incoming.                                                  
L'information suivante devrait vous aider à résoudre la situation :                          
                                                                                             
Les paquets suivants contiennent des dépendances non satisfaites :                            
 libgnomeprint2.2-0:i386 : Dépend: libgnomeprint2.2-data:i386 (= 2.18.8-3) mais il n'est pas installable                                                                                    
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».      



La recherche du paquet libgnomeprin2.2-data:i386

# aptitude search libgnomeprint2.2-data                                    
i   libgnomeprint2.2-data                  - GNOME print architecture - data files  


« Se pencher sur son passé, c'est risquer de tomber dans l'oubli.  »
de Coluche

Hors ligne

#4 26-07-2013 10:10:48

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Installation de lotus notes


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#5 26-07-2013 10:20:54

captnfab
Admin-Girafe
Lieu : /dev/random
Distrib. : Debian Stretch/Sid/Rc-Buggy
Noyau : Linux (≥ 4.3)
(G)UI : i3-wm (≥ 4.11)
Inscription : 07-07-2008
Site Web

Re : Installation de lotus notes

Salut,

Re-Edit : Ah, au vu du message de paskal, il te faut peut-être essayer de faire la manipulation avec apt-get :

apt-get install libgnomeprint2.2-0:i386


captnfab,
Association Debian-Facile, bépo.
TheDoctor: Your wish is my command… But be careful what you wish for.

Hors ligne

#6 26-07-2013 11:24:54

shion97441
Membre
Distrib. : jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Mate
Inscription : 28-04-2013

Re : Installation de lotus notes

@Paskal

J'ai téléchargé le paquet pour ubuntu mais cela ne change rien.

# dpkg -i libgnomeprint2.2-data_2.18.8-3ubuntu1_all.deb
(Lecture de la base de données... 116052 fichiers et répertoires déjà installés.)
Préparation du remplacement de libgnomeprint2.2-data 2.18.8-3 (en utilisant libgnomeprint2.2-data_2.18.8-3ubuntu1_all.deb) ...
Dépaquetage de la mise à jour de libgnomeprint2.2-data ...
Paramétrage de libgnomeprint2.2-data (2.18.8-3ubuntu1) ...
 



@captnfab

dès que je lance la commande pour l'installation de libgnomprint2.2-0:i386 voilà la réponse

# apt-get install libgnomeprint2.2-0:i386
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
 libgnomeprint2.2-0:i386 : Dépend: libgnomeprint2.2-data:i386 (= 2.18.8-3)
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».



Et si j'essaie d'installer la dépendance i386 par apt-get voilà ce que j'ai

# apt-get install libgnomeprint2.2-data:i386
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Aucune version du paquet libgnomeprint2.2-data:i386 n'est disponible, mais il existe dans la base
de données. Cela signifie en général que le paquet est manquant, qu'il est devenu obsolète
ou qu'il n'est disponible que sur une autre source

E: Le paquet « libgnomeprint2.2-data:i386 » n'a pas de version susceptible d'être installée


« Se pencher sur son passé, c'est risquer de tomber dans l'oubli.  »
de Coluche

Hors ligne

#7 26-07-2013 11:43:28

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Installation de lotus notes

Je pense que apt n'a pas reconnu ton dpkg. Que donne

apt-cache policy libgnomeprint2.2


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#8 26-07-2013 12:01:54

shion97441
Membre
Distrib. : jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Mate
Inscription : 28-04-2013

Re : Installation de lotus notes

Voilà

# apt-cache policy libgnomeprint2.2
libgnomeprint2.2-0:
  Installé : (aucun)
  Candidat : 2.18.8-3
 Table de version :
     2.18.8-3 0
        500 http://ftp.fr.debian.org/debian/ wheezy/main amd64 Packages
        500 http://http.debian.net/debian/ wheezy/main amd64 Packages
        100 /var/lib/dpkg/status
libgnomeprint2.2-dev:
  Installé : (aucun)
  Candidat : 2.18.8-3
 Table de version :
     2.18.8-3 0
        500 http://ftp.fr.debian.org/debian/ wheezy/main amd64 Packages
        500 http://http.debian.net/debian/ wheezy/main amd64 Packages
libgnomeprint2.2-doc:
  Installé : (aucun)
  Candidat : 2.18.8-3
 Table de version :
     2.18.8-3 0
        500 http://ftp.fr.debian.org/debian/ wheezy/main amd64 Packages
        500 http://http.debian.net/debian/ wheezy/main amd64 Packages
libgnomeprint2.2-data:
  Installé : (aucun)
  Candidat : 2.18.8-3
 Table de version :
     2.18.8-3 0
        500 http://ftp.fr.debian.org/debian/ wheezy/main amd64 Packages
        500 http://http.debian.net/debian/ wheezy/main amd64 Packages
 


« Se pencher sur son passé, c'est risquer de tomber dans l'oubli.  »
de Coluche

Hors ligne

#9 26-07-2013 12:04:43

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Installation de lotus notes

dsl, j'avais pas vu l'edit de captnfab.

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#10 26-07-2013 12:56:17

shion97441
Membre
Distrib. : jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Mate
Inscription : 28-04-2013

Re : Installation de lotus notes

Je crois que je vais devoir changer de distribution pour le moment (c'est dommage).
N'aimant pas trop comment la philosophie de canonical je pense que je vais me tourner vers
Linux Mint Debian Edition.

Je vous remercie de votre aide.

« Se pencher sur son passé, c'est risquer de tomber dans l'oubli.  »
de Coluche

Hors ligne

#11 26-07-2013 13:34:43

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Installation de lotus notes

Je pense que tu dois pouvoir forcer l'installation du paquet, ça permettrait de voir si le reste fonctionne.

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

Pied de page des forums